informix-community

Open full view…

List of supported OS? Is Debian 10 being supported - which Informix versions?

peterseifert
Wed, 04 Sep 2019 09:53:44 GMT

Hello, I can't find any information on whether Informix works on Debian 9 or 10. In the system requirements there's Debian 5.0 listed only. We use Informix 11.70 works on Debian GNU/Linux 8.11 (jessie) and want to upgrade. Thank you very much in advance! Regards, Peter Seifert

alexandremarini
Wed, 11 Sep 2019 13:44:21 GMT

Hi Peter. This link has the whole list since 11.70 version until the latest 14.10 (all currently supported editions). https://www.ibm.com/support/pages/informix-server-system-requirements